@font-face {
  font-family: 'Freigth Web';
  src: url('/Static/font/webfonts/Freigth/338B8F_8_0.eot');
  src: url('/Static/font/webfonts/Freigth/338B8F_8_0.eot?#iefix') format('embedded-opentype'),
       url('/Static/font/webfonts/Freigth/338B8F_8_0.woff2') format('woff2'),
       url('/Static/font/webfonts/Freigth/338B8F_8_0.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Freigth-Regular-Web {
  font-family: 'Freigth Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}


/*@font-face {
  font-family: 'Platform Web';
  src: url('Platform-Regular-Web.eot');
  src: url('Platform-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('Platform-Regular-Web.woff2') format('woff2'),
       url('Platform-Regular-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

.Platform-Bold-Web {
  font-family: 'Platform Web';
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}*/
